/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  GeneratePress Child
 Template:     generatepress
 Version:      1.0.0
*/

.inside-header{
	padding: 0;
}

.inside-site-info{
	padding-inline: 0px;
}

.site-header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}

#primary-menu ul li a {
  border-block: 2px solid transparent; /* başlangıçta görünmez */
  text-decoration: none;
  padding-inline: 12px;
}

#primary-menu ul li a:hover {
  border-bottom: 2px solid black; /* istediğin renge göre değiştir */
}
.menu-item-has-children .dropdown-menu-toggle{
	
	padding-right: 0 !important;

}

.site-info{
	background-color: #0D1B2A;
	color: white;
}


@media (max-width: 1024px) {
	.main-title{
		padding-left: 20px;
	}
	
	.inside-site-info{
	padding-inline: 20px;
}
}

.copyright-bar{
	width: 100%;
}